<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://www.gentoo.org/dtd/metadata.dtd">
<pkgmetadata>
	<maintainer type="person">
		<email>alex@millerson.name</email>
		<name>Alexander Miroshnichenko</name>
	</maintainer>
	<use>
		<flag name="experimental">
			Apply experimental patches; for more information, see "https://wiki.gentoo.org/wiki/Project:Kernel/Experimental".
		</flag>
		<flag name="hardened">
			Use selection of hardening options recommended by Kernel Self
			Protection Project
		</flag>
		<flag name="initramfs">
			Build initramfs along with the kernel.
		</flag>
	</use>
</pkgmetadata>
